/***********************************************************************
* RMS - perustyylit + alatunnisteen tyylit ** perusväri: CF0404 **
***********************************************************************/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
html, 
body {
	padding: 0;
	height: 100%;
}
#rms-container { 	/* sivun päälohko jonka sisään tulevat kaikki muut sivun osat */
	min-height:100%;
	width: 100%;
	position:relative;
    font-family: 'Open Sans', sans-serif;
	background-color:#fff7f7 /* RMS-background-color #fff7f7*/
}
#rms-body {			/* sivun runko, jonka sisään tulevat kaikki sivukohtaisesti muuttuvat osat */
	padding-bottom: 0;   
   	padding: 70px 0 0 0; /** varataan tila sivun yläreunaan tulevalle navbarille **/
}
#rms-header {		/* sivun otsikko  */
	padding: 0.6em 1em 0.6em 1em;
	height: auto;
	margin: 3px 0 2px 0;
	text-align: center;
	background-color: #4e7cf4;
}
#rms-sisa-footer {	/* sivun loppu: sisältää sivun alalaitaan tulevat sivukohtaiset tiedot; linkkejä ja © */
	padding: 5px;
	margin: 0px;
	text-align: center;
}
#rms-footer {		/* sivun alimmaiseksi tuleva vakioalatunniste */
	position: relative;
	margin: 0;
	padding-bottom: 2px;
	width: 100%;
	height:auto;   /* Height of the footer */
	background-color: #f7a5a5;
}
#rms-col-levea{
	padding: 10px 15px 10px 15px;
	margin: 0;
	background: #f7faff;
	border: solid 1px #4e7cf4;
}
#rms-ct-btn {
	height: 50px;
	padding: 10px 10px 10px 10px;
}
div.rms-bg {
 	background-color: #f7c6ad;
	margin: 0;
	display: block;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.rms-centered {
    float: none !important; 
    margin: 0 auto;
	background-color: #9fb8fc;
	text-align: center;
	padding: 15px 10px 15px 10px;
}
.rms-textcenter {		/* sivun otsikko  */
	padding: 2px 0 2px 0;
	height: auto;
	margin: 3px 0 2px 0;
	text-align: center;
	background-color: #abc2fc;
}
.input-group-addon.primary {
    color: rgb(255, 255, 255);
    background-color: rgb(50, 118, 177);
    border-color: rgb(40, 94, 142);
}
.inf-labelohje {
	font-weight: normal;
	padding: 3px 15px;
}
div.lomake-valinta {
	text-align: left;
}
div.palaute {
	background-color: #abc2fc; /* f2c6c6 */
	padding: 15px 10px 15px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/********** 	Otsikot 	**********/
h1.rms, h1.rms-white {
	font-size: 2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;	
}
h1.rms-red, h1.rms-blue, h1.rms-bold, h1.rms-red-bold, h1.rms-blue-bold {
	font-size: 2em;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0;	
}
h2.rms, h2.rms-white, h2.rms-red, h2.rms-blue, h2.rms-bold, h2.rms-red-bold, h2.rms-blue-bold {
	font-size: 1.6em;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0;	
}
h3.rms, h3.rms-white, h3.rms-red, h3.rms-blue, h3.rms-center, h3.rms-white-center, h3.rms-red-center, h3.rms-blue-center {
	font-weight: bold;
	font-size: 1.3em;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0;	
}
h1.rms-white, h2.rms-white, h3.rms-white, h3.rms-white-center {
	color: white;
}
h1.rms-bold, h1.rms-red-bold, h1.rms-blue-bold, h2.rms-bold, h2.rms-red-bold, h2.rms-blue-bold {
	font-weight: bold;
}
h1.rms-blue, h1.rms-blue-bold, h2.rms-blue, h3.rms-blue, h3.rms-blue-center, h2.rms-blue-bold {
	color: #0c3ebb;
}
h3.rms-center, h3.rms-white-center, h3.rms-red-center, h3.rms-blue-center {
	text-align: center;
}
h1.rms-red, h1.rms-red-bold, h2.rms-red, h2.rms-red-bold, h3.rms-red, h3.rms-red-center {
	color: #CF0404;
}
h3.rms-panel {
	font-weight: bold;
	font-size: 1.3em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;	
}
h4.rms-panel {
	font-weight: bold;
	font-size: 1.1em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;	
}
p.rms {
	margin: 1.5em 0 1.5em 0;
}
p.rms-dg {
	font-size: 100%;
	margin: 0.6em 0 1em 0;
}
p.rms-white {
	color: white;
	margin: 0.1em 0 0.1em 0;
}
p.rms-center {
	font-size: 100%;
	margin: 0.1em 0 0.1em 0;
	text-align: center;
}
p.rms-right {
	margin: 0.4em 0 0.1em 0;
	text-align: right;
}
p.rms-kuvateksti {
	font-size: 80%;
	margin: 0.1em 0 0.1em 0;
	text-align: center;
}
p.rms-center-white {
	color: white;
	margin: 0.1em 0 0.1em 0;
	text-align: center;
}
p.rms-centerx120 {
	font-size: 120%;
	margin: 0.5em 0 0.5em 0;
	text-align: center;
}
p.rms-ingres110 {
	font-size: 110%;
	font-weight: bold;
	margin: 1em 0 1em 0;
}
p.rms-center-white120 {
	font-size: 120%;
	color: white;
	margin: 0.2em 0 0.2em 0;
	text-align: center;
}
p.rms120 {
	font-size: 120%;
	margin: 0.1em 0 0.1em 0;
}
p.rms-white120 {
	color: white;
	font-size: 120%;
	margin: 0.1em 0 0.1em 0;
}
hr.rms-blue {
	height: 2px;
    margin-left: 0.5em;
    margin-right: 0.5em;
    border-style: inset;
    border-width: 1px;
	color: #0845dd;
	background-color: #cedbfd;
}
hr.rms-red {
	height: 2px;
    margin-left: 0.5em;
    margin-right: 0.5em;
    border-style: inset;
    border-width: 1px;
	color: #cf0404;
	background-color: #f5c9c9;
}
/******** hyperlinkit ************/
a.rms-link:link, a.rms-biglink:link, a.rms-biglink16:link, a.rms-link13:link {
	text-decoration: underline;
	color: #CF0404;
}
a.rms-link:visited, a.rms-biglink:visited, a.rms-biglink16:visited, a.rms-link13:visited {
    text-decoration: none;
	color: #CF0404;
}
a.rms-link:hover, a.rms-biglink:hover, a.rms-biglink16:hover, a.rms-link13:hover {
	text-decoration: underline;
	color: #870202;
}
a.rms-link:active, a.rms-biglink:active, a.rms-biglink16:active, a.rms-link13:active {
    text-decoration: none;
	color: #CF0404;
}
a.rms-blink:link, a.rms-blink:visited, a.rms-blink:active {
	text-decoration: none;
	color: #0000ee; 
}
a.rms-blink:hover {
	text-decoration: underline;
	color: #020270
}
a.rms-biglink:link {
	font-size: 2em;
}
a.rms-biglink16:link {
	font-size: 1.6em;
}
a.rms-link13:link {
	font-size: 1.3em;
}
/* rmsyke linkit */
a.navi-rms:link, a.navi-rms:visited, a.navi-rms:active  {
	text-decoration: none;
	color: #fff;
}
a.navi-rms:hover {
	text-decoration: underline;
	color: #f7d7d7;
}
a.navi2-rms:link, a.navi2-rms:visited, a.navi2-rms:active  {
	text-decoration: none;
	color: #fff;
	font-size: 1.6em;
}
a.navi2-rms:hover {
	text-decoration: underline;
	color: #f7d7d7;
	font-size: 1.6em;
}
/******** luettelot *********/
ul.rms-list {
    font-size: 0.9em;
	list-style: inside;
    list-style-type: disc;
    margin: 0 0 0 15px;
    padding: 0;
	text-align: center;
}
.breadcrumb {
padding: 2px 15px !important;
margin-bottom: 0px !important;
}
/********* taulukot *********/
#rms-table {
    border-collapse: collapse;
}
#rms-table td, #rms-table th {
    border: 1px solid #ddd;
	font-size: 90%;
}
#rms-table td {
	padding: 0.2em 0.3em 0.2em 0.3em;
}
#rms-table tr:nth-child(odd){
	background-color: #ededed;
}
#rms-table tr:nth-child(even){
	background-color: #f2f2f2;
}
#rms-table tr:hover {background-color: #ddd;}

#rms-table th {
    padding-top: 0.4em;
	padding-right: 0.3em;
    padding-bottom: 0.4em;
	padding-left: 0.3em;
    text-align: center;
    background-color: #444444;
    color: white;
}
table.center {
    margin: 0px auto;
    float: none;
}
/*********** 	Kuvat	**********/
img.img-rms {
    width: 100%;
    height: auto;
	margin: 0 auto;
}
img.img-rms2 {
    width: 50%;
    height: auto;
	margin: 0 auto;
}
/****************************************************************/
/* Alatunnisteen tyylit alkavat tästä							*/
/****************************************************************/
/* kuvalliset linkit */
a.flink:link {
	text-decoration: none;
	color: #CF0404;
}
a.flink:visited {
    text-decoration: none;
	color: #a80303;
}
a.flink:hover {
	text-decoration: none;
	color: #870202;
}
a.flink:active {
    text-decoration: none;
	color: #a80303;
}
/* Sanalliset linkit */
a.flink2:link {
	text-decoration: none;
	color: #CF0404;
}
a.flink2:visited {
    text-decoration: none;
	color: #a80303;
}
a.flink2:hover {
	text-decoration: underline;
	color: #870202;
}
a.flink2:active {
    text-decoration: none;
	color: #a80303;
}
/***** Tooltip ******/

  .rms-tt + .tooltip > .tooltip-inner {
      background-color: #CF0404; 
      color: #ffffff; 
      border: 1px solid #CF0404; 
      padding: 0.5em 0.5em 0.5em 0.5em;
      font-size: 12px;
  }
  /* Tooltip on top */
  .rms-tt + .tooltip.top > .tooltip-arrow {
      border-top: 5px solid red;
  }
  /* Tooltip on bottom */
  .rms-tt + .tooltip.bottom > .tooltip-arrow {
      border-bottom: 5px solid red;
  }
  /* Tooltip on left */
  .rms-tt + .tooltip.left > .tooltip-arrow {
      border-left: 5px solid red;
  }
  /* Tooltip on right */
  .rms-tt + .tooltip.right > .tooltip-arrow {
      border-right: 5px solid red;
  }

/****** alatunnisteen osat ***********/	

.footer-left {
	text-align: center;
	padding: 0;
	margin: 0;
}
.footer-center {
	text-align: center;
	padding: 0;
	margin: 0;
}
.footer-right {
	text-align: center;
	padding: 0;
	margin: 0;
}
p.footer2 {
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 100%;
	color: #fff;
}
/************************************************************************************
MEDIA QUERIES: säädetään tyylejä paikkaa ikkunan koon mukaan
************************************************************************************/
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) 
{
#rms-body {
	padding-bottom:50px;
	}
#rms-footer {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	width: 100%;
	height:50px;
}	
.footer-left {
	text-align: left;
	}
.footer-right {
	text-align: center;
	}
p.footer2 {
	margin-left: 1%;
	margin-top: 15px;
	margin-right: 2px;
	font-size: 1.6em;
	text-align: right;	
	}
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) 
{	
.footer-left {
	padding-left: 10px;
	}
.footer-right {
	margin: 0;
	}
p.footer2 {
	margin-left: 10%;
	margin-right: 10px;
	font-size: 1.6em;
	text-align: right;
	}
} 
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) 
{	
.footer-left {
	padding-left: 20px;
	}
p.footer2 {
	margin-right: 20px;
	}
}
